Bresidue_type(3)

NAME
Bresidue_type

SYNOPSIS

#include <rwresprop.h>

  Public Attributes
Bresidue_type * next
char c
char cod [3]
float mass
float vol
float ext
float extsd
float charge
float hphob
float comp [5]

Detailed Description

Definition at line 22 of file rwresprop.h.

Member Data Documentation

  char Bresidue_type::c

Definition at line 24 of file rwresprop.h.

  float Bresidue_type::charge

Definition at line 30 of file rwresprop.h.

  char Bresidue_type::cod[3]

Definition at line 25 of file rwresprop.h.

  float Bresidue_type::comp[5]

Definition at line 32 of file rwresprop.h.

  float Bresidue_type::ext

Definition at line 28 of file rwresprop.h.

  float Bresidue_type::extsd

Definition at line 29 of file rwresprop.h.

  float Bresidue_type::hphob

Definition at line 31 of file rwresprop.h.

  float Bresidue_type::mass

Definition at line 26 of file rwresprop.h.

  Bresidue_type* Bresidue_type::next

Definition at line 23 of file rwresprop.h.

  float Bresidue_type::vol

Definition at line 27 of file rwresprop.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.